@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-Black.ttf') format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-Bold.ttf') format("truetype"), url('../fonts/Poppins-ExtraBold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-LightItalic.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-SemiBoldItalic.ttf') format("truetype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-BoldItalic.ttf') format("truetype"), url('../fonts/Poppins-ExtraBoldItalic.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-BlackItalic.ttf') format("truetype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-Thin.ttf') format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-ExtraLightItalic.ttf') format("truetype");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-ExtraLight.ttf') format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-MediumItalic.ttf') format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-ThinItalic.ttf') format("truetype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

h1 {
  letter-spacing: 3.5px;
  text-transform: none;
  margin-top: 20px;
  margin-bottom: 30px;
  font-family: Poppins, sans-serif;
  font-size: 35px;
  font-weight: 500;
  line-height: 52px;
}

h2 {
  letter-spacing: 3.5px;
  margin-top: 20px;
  margin-bottom: 30px;
  font-size: 28px;
  font-weight: 500;
  line-height: 48px;
}

h3 {
  letter-spacing: 3.5px;
  margin-top: 20px;
  margin-bottom: 30px;
  font-size: 24px;
  font-weight: 200;
  line-height: 44px;
}

h4 {
  letter-spacing: 3.5px;
  margin-top: 10px;
  margin-bottom: 30px;
  font-size: 18px;
  font-weight: 200;
  line-height: 28px;
}

h5 {
  letter-spacing: 3.5px;
  margin-top: 10px;
  margin-bottom: 30px;
  font-size: 16px;
  font-weight: 200;
  line-height: 26px;
}

h6 {
  letter-spacing: 3.5px;
  margin-top: 10px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 200;
  line-height: 24px;
}

p {
  color: #000;
  letter-spacing: 3.5px;
  margin-bottom: 30px;
  font-family: Poppins, sans-serif;
  font-size: 13px;
  font-weight: 200;
  line-height: 34px;
}

a {
  color: #000;
  letter-spacing: 3.5px;
  font-size: 13px;
  font-weight: 200;
  text-decoration: none;
}

li {
  letter-spacing: 3.5px;
  font-size: 13px;
  font-weight: 200;
  line-height: 34px;
}

strong {
  font-weight: 500;
}

blockquote {
  color: #000;
  letter-spacing: 3.5px;
  border-left: 5px solid #e2e2e2;
  margin-bottom: 10px;
  padding: 10px 20px;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 37px;
}

.navbar {
  z-index: 40000;
  background-color: #fff;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  height: 80px;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0 4%;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.text-block {
  color: #000;
  letter-spacing: 5px;
  align-items: center;
  font-family: Poppins, sans-serif;
  font-size: 21px;
  font-weight: 200;
  line-height: 21px;
  text-decoration: none;
  display: flex;
}

.image {
  width: 100vh;
  height: 100vh;
}

.fullscreen-body {
  z-index: auto;
  box-sizing: border-box;
  aspect-ratio: auto;
  object-fit: cover;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  margin-top: 0;
  margin-bottom: 0;
  display: flex;
  position: relative;
  overflow: hidden;
}

.footer {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 20px 80px 30px;
  display: flex;
  position: static;
  inset: auto 0% 0%;
}

.div-block-4 {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  color: #000;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.body {
  color: #000;
  font-family: Poppins, sans-serif;
  overflow: visible;
}

.text-block-2 {
  font-size: 11px;
}

.footer-text {
  color: #000;
  font-size: 13px;
  font-weight: 200;
  text-decoration: none;
}

.div-block-5 {
  display: block;
}

.hamburger-wrapper {
  justify-content: center;
  width: 28px;
  height: auto;
  display: flex;
}

.menu-button {
  color: #000;
  letter-spacing: 3.5px;
  text-transform: none;
  background-color: #3898ec00;
  font-size: 18px;
  font-weight: 200;
  text-decoration: none;
  display: block;
}

.nav-menu {
  z-index: 29999;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #fff;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  min-height: 100%;
  margin-left: 0;
  margin-right: 0;
  padding: 131px 97px 37px;
  display: flex;
  position: fixed;
  inset: 0% 100% 0% 0%;
  transform: translate(0%, -100%);
}

.nav-menu-buttons {
  z-index: 20000;
  grid-column-gap: 28px;
  grid-row-gap: 28px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 20%;
  display: flex;
  position: static;
}

.menu-footer {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-end;
  height: 10%;
  display: flex;
  position: fixed;
  inset: auto 10% 5%;
}

.menu-footer-text {
  color: #000;
  font-size: 12px;
  font-weight: 200;
  text-decoration: none;
}

.div-block-6 {
  grid-column-gap: 13px;
  grid-row-gap: 13px;
  justify-content: flex-start;
  align-items: flex-end;
  text-decoration: none;
  display: flex;
}

.image-2 {
  width: auto;
  height: 30px;
}

.image-3 {
  height: 30px;
}

.div-block-7 {
  grid-column-gap: 13px;
  grid-row-gap: 13px;
  justify-content: flex-end;
  align-items: flex-end;
  text-decoration: none;
  display: flex;
}

.image-4 {
  width: 295px;
  margin-top: -301px;
  padding-top: 0;
  display: none;
  position: absolute;
}

.image-5 {
  box-sizing: border-box;
  aspect-ratio: auto;
  vertical-align: middle;
  object-fit: cover;
  flex: 0 auto;
  align-self: auto;
  width: 100%;
  max-width: none;
  height: auto;
  max-height: none;
  overflow: auto;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.work-div {
  flex-flow: row;
  display: flex;
}

.section {
  position: static;
  inset: auto auto 0% 0%;
}

.link-block, .link-block-2 {
  text-decoration: none;
}

.body-hero {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: auto;
  display: flex;
}

.div-block-8 {
  justify-content: space-between;
  align-items: flex-end;
  width: 100vw;
  height: 100vh;
  padding-left: 70px;
  display: flex;
}

.paragraph {
  width: 30%;
}

.paragraph.menu-button {
  justify-content: flex-start;
  align-items: flex-end;
  width: 20%;
  height: auto;
  margin-top: 66px;
  margin-bottom: 66px;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.image-6 {
  box-sizing: border-box;
  aspect-ratio: auto;
  object-fit: cover;
  width: 75%;
  height: 100%;
  overflow: clip;
}

.section-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 50% 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  display: grid;
}

.section-5 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex: 0 auto;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  justify-items: start;
  width: 100%;
  height: 100vh;
  min-height: auto;
  padding-top: 80px;
  padding-bottom: 0;
  padding-left: 58px;
  display: flex;
  overflow: visible;
}

.text-block-3 {
  justify-content: flex-start;
  align-items: flex-end;
  padding-left: 70px;
  display: flex;
}

.text-block-3.menu-button {
  padding-top: 60px;
  padding-bottom: 60px;
  position: static;
  inset: auto auto 0% 0%;
}

.image-7 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.div-block-9 {
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
  position: sticky;
}

.div-block-10 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  min-height: auto;
  display: flex;
}

.text-block-4 {
  letter-spacing: 3.5px;
  height: auto;
  padding-bottom: 60px;
  font-size: 18px;
  font-weight: 200;
  position: sticky;
  inset: auto auto 0% 0%;
}

.div-block-11 {
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  height: auto;
  margin-top: 60px;
  margin-bottom: 0;
  display: flex;
  position: static;
  top: 80%;
}

.section-3-copy {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  justify-items: start;
  width: 100%;
  height: auto;
  min-height: 100vh;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 58px;
  display: flex;
}

.div-block-12 {
  height: 100%;
}

.section-3-copy {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  justify-items: start;
  width: 100%;
  height: auto;
  min-height: auto;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 58px;
  display: flex;
  overflow: visible;
}

.section-3-copy {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  justify-items: start;
  width: 100%;
  height: 100vh;
  min-height: auto;
  padding: 160px 150px 0;
  display: flex;
  overflow: visible;
}

.div-block-10-copy {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: auto;
  display: flex;
}

.div-block-13 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 50%;
  display: flex;
}

.tekst-contact {
  letter-spacing: 3.5px;
  padding-top: 30px;
  font-size: 13px;
  font-weight: 200;
  line-height: 34px;
}

.image-8 {
  object-fit: cover;
  width: 40vw;
  height: 50vh;
}

.section-3-copy-copy {
  grid-column-gap: 21px;
  grid-row-gap: 21px;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  place-items: flex-start start;
  width: 100%;
  height: auto;
  min-height: 100vh;
  padding: 0 150px;
  display: flex;
}

.image-8-copy {
  aspect-ratio: 1;
  object-fit: cover;
  width: 45%;
  height: auto;
  margin-top: 10px;
}

.div-block-13-copy {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 56%;
  height: 100%;
  display: flex;
}

.tekst-contact-copy {
  letter-spacing: 3.5px;
  justify-content: flex-start;
  align-items: flex-start;
  width: auto;
  height: 100%;
  padding-top: 0;
  font-size: 13px;
  font-weight: 200;
  line-height: 40px;
  display: flex;
}

.text-block-contact {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  min-height: auto;
  margin-top: 100px;
  margin-bottom: 100px;
  display: flex;
}

.image-8-copy-copy {
  vertical-align: baseline;
  object-fit: contain;
  width: 74%;
  max-width: none;
  height: auto;
  position: static;
}

.footer-contact {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: auto;
  min-height: auto;
  margin-top: 100px;
  margin-bottom: 100px;
  display: flex;
}

.div-block-14 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: 25%;
  height: 432px;
  min-height: auto;
  padding-left: 0;
  display: flex;
}

.div-block-15 {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  flex-flow: column;
  display: flex;
}

.image-9 {
  max-width: none;
}

.fa-social-share-container-axnv {
  flex-flow: wrap;
  justify-content: left;
  gap: 10px;
  display: flex;
}

.fa-social-share-button-icon-kcmw {
  width: 16px;
  height: 16px;
}

.fa-social-share-button-zxkn {
  color: #fff;
  width: 32px;
  height: 32px;
  font-size: 11px;
  font-weight: medium;
  cursor: pointer;
  background-color: #000;
  border: 1px #000;
  border-radius: 0;
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
  column-gap: 8px;
  transition: transform .3s ease-in-out;
  display: flex;
}

.fa-social-share-button-zxkn:hover {
  color: #fff;
  background-color: #000;
}

.fa-social-share-button-31vj {
  color: #fff;
  width: 32px;
  height: 32px;
  font-size: 11px;
  font-weight: medium;
  cursor: pointer;
  background-color: #000;
  border: 1px #000;
  border-radius: 0;
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
  column-gap: 8px;
  transition: transform .3s ease-in-out;
  display: flex;
}

.fa-social-share-button-31vj:hover {
  color: #fff;
  background-color: #000;
}

.fa-social-share-button-td6z {
  color: #fff;
  width: 32px;
  height: 32px;
  font-size: 11px;
  font-weight: medium;
  cursor: pointer;
  background-color: #000;
  border: 1px #000;
  border-radius: 0;
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
  column-gap: 8px;
  transition: transform .3s ease-in-out;
  display: flex;
}

.fa-social-share-button-td6z:hover {
  color: #fff;
  background-color: #000;
}

.fa-social-share-button-ybkq {
  color: #fff;
  width: 32px;
  height: 32px;
  font-size: 11px;
  font-weight: medium;
  cursor: pointer;
  background-color: #000;
  border: 1px #000;
  border-radius: 0;
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
  column-gap: 8px;
  transition: transform .3s ease-in-out;
  display: flex;
}

.fa-social-share-button-ybkq:hover {
  color: #fff;
  background-color: #000;
}

.fa-social-share-button-rti2 {
  color: #fff;
  width: 32px;
  height: 32px;
  font-size: 11px;
  font-weight: medium;
  cursor: pointer;
  background-color: #000;
  border: 1px #000;
  border-radius: 0;
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
  column-gap: 8px;
  transition: transform .3s ease-in-out;
  display: flex;
}

.fa-social-share-button-rti2:hover {
  color: #fff;
  background-color: #000;
}

.fa-social-share-container-wdp3 {
  flex-flow: wrap;
  justify-content: left;
  gap: 10px;
  display: flex;
}

.fa-social-share-button-icon-3zsl {
  width: 16px;
  height: 16px;
}

.fa-social-share-button-omsf {
  color: #fff;
  width: 32px;
  height: 32px;
  font-size: 11px;
  font-weight: medium;
  cursor: pointer;
  background-color: #000;
  border: 1px #000;
  border-radius: 1000px 1000px 1000px 1004px;
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
  column-gap: 8px;
  transition: transform .3s ease-in-out;
  display: flex;
}

.fa-social-share-button-omsf:hover {
  color: #fff;
  background-color: #000;
}

.fa-social-share-button-lp3z {
  color: #fff;
  width: 32px;
  height: 32px;
  font-size: 11px;
  font-weight: medium;
  cursor: pointer;
  background-color: #000;
  border: 1px #000;
  border-radius: 1000px 1000px 1000px 1004px;
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
  column-gap: 8px;
  transition: transform .3s ease-in-out;
  display: flex;
}

.fa-social-share-button-lp3z:hover {
  color: #fff;
  background-color: #000;
}

.fa-social-share-button-dkqo {
  color: #fff;
  width: 32px;
  height: 32px;
  font-size: 11px;
  font-weight: medium;
  cursor: pointer;
  background-color: #000;
  border: 1px #000;
  border-radius: 1000px 1000px 1000px 1004px;
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
  column-gap: 8px;
  transition: transform .3s ease-in-out;
  display: flex;
}

.fa-social-share-button-dkqo:hover {
  color: #fff;
  background-color: #000;
}

.fa-social-share-button-auns {
  color: #fff;
  width: 32px;
  height: 32px;
  font-size: 11px;
  font-weight: medium;
  cursor: pointer;
  background-color: #000;
  border: 1px #000;
  border-radius: 1000px 1000px 1000px 1004px;
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
  column-gap: 8px;
  transition: transform .3s ease-in-out;
  display: flex;
}

.fa-social-share-button-auns:hover {
  color: #fff;
  background-color: #000;
}

.fa-social-share-button-cjmi {
  color: #fff;
  width: 32px;
  height: 32px;
  font-size: 11px;
  font-weight: medium;
  cursor: pointer;
  background-color: #000;
  border: 1px #000;
  border-radius: 1000px 1000px 1000px 1004px;
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
  column-gap: 8px;
  transition: transform .3s ease-in-out;
  display: flex;
}

.fa-social-share-button-cjmi:hover {
  color: #fff;
  background-color: #000;
}

.fa-social-share-container-rsca {
  flex-flow: wrap;
  justify-content: left;
  gap: 10px;
  margin-top: 40px;
  padding-left: 15px;
  display: flex;
}

.fa-social-share-button-icon-d76g {
  width: 16px;
  height: 16px;
}

.fa-social-share-button-zcxr {
  color: #fff;
  width: 32px;
  height: 32px;
  font-size: 11px;
  font-weight: medium;
  cursor: pointer;
  background-color: #000;
  border: 1px #000;
  border-radius: 1000px 1000px 1000px 1004px;
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
  column-gap: 8px;
  transition: transform .3s ease-in-out;
  display: flex;
}

.fa-social-share-button-zcxr:hover {
  color: #fff;
  background-color: #000;
}

.fa-social-share-button-hl8q {
  color: #fff;
  width: 32px;
  height: 32px;
  font-size: 11px;
  font-weight: medium;
  cursor: pointer;
  background-color: #000;
  border: 1px #000;
  border-radius: 1000px 1000px 1000px 1004px;
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
  column-gap: 8px;
  transition: transform .3s ease-in-out;
  display: flex;
}

.fa-social-share-button-hl8q:hover {
  color: #fff;
  background-color: #000;
}

.fa-social-share-button-yv5j {
  color: #fff;
  width: 32px;
  height: 32px;
  font-size: 11px;
  font-weight: medium;
  cursor: pointer;
  background-color: #000;
  border: 1px #000;
  border-radius: 1000px 1000px 1000px 1004px;
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
  column-gap: 8px;
  transition: transform .3s ease-in-out;
  display: flex;
}

.fa-social-share-button-yv5j:hover {
  color: #fff;
  background-color: #000;
}

.div-block-16 {
  justify-content: center;
  width: 25%;
  height: auto;
  display: flex;
}

.image-10 {
  width: 32px;
  height: 32px;
  margin-top: 40px;
}

.div-block-17 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr .5fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  display: flex;
}

.image-7-copy {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.div-block-12-copy {
  width: 75%;
  height: 100%;
}

.section-6 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  justify-items: start;
  width: 100%;
  height: auto;
  min-height: auto;
  margin-top: 80px;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 58px;
  display: flex;
  overflow: visible;
}

.plain-paragraph {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: auto;
  height: 100%;
  padding-top: 180px;
  display: flex;
}

.div-block-10-copy-copy-copy {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  min-height: auto;
  margin-top: 100px;
  margin-bottom: 100px;
  display: flex;
}

.div-block-4-copy {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  color: #000;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.right-arrow, .slide-nav, .left-arrow {
  display: none;
}

.div-block-20 {
  width: 100%;
  height: 100vh;
  display: flex;
}

.collection-item {
  object-fit: fill;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: static;
}

.collection-list-wrapper {
  width: 100%;
  height: 100vh;
  margin-top: 80px;
  display: flex;
}

.collection-list {
  width: 100%;
  height: 100%;
}

.collection-list-2 {
  width: 100%;
}

.empty-state {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 10%;
  margin-right: 58px;
  display: flex;
}

.body-2 {
  font-family: Poppins, sans-serif;
}

.text {
  letter-spacing: 3.5px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-top: 0;
  font-size: 13px;
  font-weight: 200;
  line-height: 34px;
  display: flex;
}

.heading, .heading-2 {
  font-family: Poppins, sans-serif;
  font-weight: 700;
}

.heading-3 {
  font-family: Poppins, sans-serif;
}

.paragraph-2 {
  width: 100%;
  font-family: Poppins, sans-serif;
  font-weight: 200;
  line-height: 34px;
}

.bold-text {
  font-weight: 500;
}

.heading-4 {
  font-weight: 200;
}

.div-block-21 {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  height: 75vh;
  margin-bottom: 0;
}

.project-text {
  grid-column-gap: 21px;
  grid-row-gap: 21px;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  place-items: flex-start start;
  width: 70%;
  height: auto;
  min-height: 100vh;
  margin-top: 0;
  margin-bottom: 30px;
  padding: 0 100px 0 80px;
  display: flex;
}

.div-block-22 {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  display: flex;
}

.div-block-23 {
  justify-content: center;
  margin-top: 0;
  display: flex;
}

.div-block-24 {
  flex-flow: column;
  width: 50%;
  display: flex;
}

.div-block-25 {
  object-fit: fill;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  height: 50vh;
}

.collection-item-2 {
  height: 100vh;
}

.footer-home {
  justify-content: space-between;
  align-items: center;
  padding: 20px 80px 30px;
  display: none;
  position: static;
  inset: auto 0% 0%;
}

.image-16 {
  object-fit: cover;
  width: 100vw;
  height: 100vh;
}

.section-7 {
  z-index: 10;
  background-color: #fff;
  position: relative;
}

.empty-state-2 {
  display: none;
}

.logo-title {
  color: #000;
  letter-spacing: 5px;
  align-items: center;
  font-family: Poppins, sans-serif;
  font-size: 21px;
  line-height: 21px;
  text-decoration: none;
  display: flex;
}

.logo-title.w--current {
  font-weight: 300;
}

.logo-title-copy {
  color: #000;
  letter-spacing: 3px;
  align-items: center;
  font-family: Poppins, sans-serif;
  font-size: 21px;
  font-weight: 200;
  line-height: 21px;
  text-decoration: none;
  display: flex;
}

.logo-title-copy.w--current {
  font-weight: 300;
}

.link-block-3 {
  display: flex;
}

.text-block-5 {
  justify-content: flex-start;
  align-items: center;
  font-size: 21px;
  display: flex;
}

.div-block-26 {
  width: 100vw;
}

.div-block-27 {
  flex-flow: column;
  display: flex;
}

.link {
  margin-top: 30px;
  padding-bottom: 15px;
}

.link-2 {
  padding-bottom: 15px;
  display: block;
}

.link-3 {
  padding-bottom: 15px;
}

.div-block-28 {
  flex-flow: row;
  justify-content: center;
  display: flex;
}

.image-17 {
  width: 65px;
}

.slider {
  margin-top: 80px;
  display: flex;
}

.list-slider {
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 100vw;
  height: 100vh;
  margin-top: 0;
  display: flex;
  overflow: hidden;
}

.list-slider__mask {
  display: block;
  overflow: hidden;
}

.list-slider__list {
  display: flex;
}

.list-slider__item {
  flex: none;
  width: 100%;
  display: block;
}

.list-slider__arrow-prev {
  z-index: 999;
  align-items: center;
  display: flex;
  position: relative;
  inset: 0% auto auto 0%;
}

.list-slider__arrow-next {
  z-index: 999;
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: relative;
}

.image-18, .image-19 {
  object-fit: contain;
}

.fs-list_slider {
  background-color: #fff;
  border-radius: .5rem;
  width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding: 2rem 2rem 4.5rem;
  overflow: hidden;
}

.fs-list_slider.helper {
  border-radius: 0;
  justify-content: center;
  align-items: flex-start;
  width: auto;
  height: 85vh;
  margin-top: 80px;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  display: flex;
  overflow: hidden;
}

.fs-list_mask {
  width: 100%;
  max-width: 100%;
}

.fs-list_arrow-left {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-left: 0;
  padding-bottom: 2rem;
  font-size: 2rem;
  display: none;
  left: 2rem;
}

.fs-list_arrow {
  opacity: 1;
  color: #fff;
  background-color: #fff0;
  border-radius: 999rem;
  justify-content: center;
  align-items: center;
  width: 4.5rem;
  height: 5rem;
  display: flex;
  position: relative;
}

.fs-list_arrow-icon {
  color: #000;
  font-size: 1.25rem;
  position: relative;
}

.fs-list_arrow-right {
  justify-content: center;
  align-items: center;
  margin-right: 0;
  padding-bottom: 2rem;
  font-size: 2rem;
  display: none;
  right: 2rem;
}

.fs-list_nav {
  margin-bottom: 1rem;
  display: none;
  bottom: -7px;
}

.collection-list-wrapper-2 {
  flex-flow: row;
  display: flex;
}

.collection-list-3 {
  display: flex;
}

.section-8 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
  overflow: hidden;
}

.slider-image {
  aspect-ratio: auto;
  object-fit: contain;
  object-position: 50% 60%;
  width: 100%;
  height: auto;
  overflow: clip;
}

.div-block-29 {
  z-index: 2;
  justify-content: flex-start;
  width: 80vw;
  margin-top: 0;
  margin-left: 0;
  margin-right: 3rem;
  padding-left: 2rem;
  display: flex;
  position: relative;
  top: 41px;
}

.div-block-30 {
  justify-content: flex-end;
  padding-left: 20px;
  display: flex;
}

.div-block-31 {
  justify-content: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.slide {
  vertical-align: baseline;
}

.image-wrapper {
  justify-content: center;
  width: auto;
  height: 100%;
  display: flex;
}

.list-slide-projects {
  justify-content: center;
  align-items: stretch;
  width: auto;
  height: 100vh;
  margin-top: 0;
  display: flex;
}

.fs-list_slide-projects {
  background-color: #fff;
  border-radius: .5rem;
  width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding: 2rem 2rem 4.5rem;
  overflow: hidden;
}

.fs-list_slide-projects.helper {
  border-radius: 0;
  justify-content: center;
  width: 100%;
  height: 100%;
  margin-top: 0;
  padding: 0;
  display: flex;
  overflow: hidden;
}

.fs-list_mas-projects {
  width: 100%;
  max-width: 100%;
}

.fs-list_arrow-left-projects {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-left: 1rem;
  padding-bottom: 2rem;
  font-size: 2rem;
  display: flex;
}

.fs-list_arrow-righ-projects {
  z-index: 5;
  justify-content: center;
  align-items: center;
  margin-right: 1rem;
  padding-bottom: 2rem;
  font-size: 2rem;
  display: flex;
}

.fs-list_na-projects {
  margin-bottom: 1rem;
  display: none;
  bottom: 62px;
}

.slider-image-projects {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.image-wrapper-projects {
  justify-content: center;
  height: 100%;
  display: flex;
}

.slide-projects {
  vertical-align: baseline;
}

.fs-list_arrow-article {
  opacity: 1;
  color: #fff;
  background-color: #fff0;
  border-radius: 999rem;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  display: flex;
  position: relative;
}

.link-block-4 {
  display: flex;
}

.link-block-4.w--current {
  grid-column-gap: 28px;
  grid-row-gap: 28px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  margin-top: 120px;
  margin-bottom: 120px;
  margin-left: 58px;
}

.section-9 {
  justify-content: center;
  width: auto;
  display: flex;
}

.text-block-6 {
  font-size: 11px;
}

.div-block-32 {
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.fs-list_arrow-left-home {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-left: 1rem;
  padding-bottom: 2rem;
  font-size: 2rem;
  display: none;
}

.fs-list_arrow-righ-home {
  z-index: 5;
  justify-content: center;
  align-items: center;
  margin-right: 1rem;
  padding-bottom: 2rem;
  font-size: 2rem;
  display: none;
}

.list-slide-home {
  justify-content: center;
  align-items: stretch;
  width: auto;
  height: 100vh;
  margin-top: 0;
  display: flex;
}

.scroll-swevend {
  z-index: 8;
  justify-content: center;
  display: flex;
  position: fixed;
}

.scroll-swevend.w--current {
  z-index: 0;
  clear: none;
  grid-column-gap: 28px;
  grid-row-gap: 28px;
  background-color: #f000;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 50px;
  margin-top: 100px;
  margin-bottom: 120px;
  margin-left: 0;
  position: static;
  inset: auto 0% 13% 18%;
}

.image-20 {
  background-color: #f000;
  width: 50px;
  overflow: hidden;
}

.image-21 {
  width: 100%;
}

.image-23, .image-24 {
  border-radius: 600px;
  width: 65px;
}

.image-25 {
  aspect-ratio: auto;
  object-fit: cover;
  width: auto;
  height: 57px;
}

.link-block-5 {
  z-index: 15;
  justify-content: center;
  display: flex;
  position: relative;
  inset: auto 0% 0%;
}

.image-26 {
  display: none;
}

.section-10 {
  padding-bottom: 120px;
}

.paragraph-contact {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  display: flex;
}

.div-block-33 {
  height: auto;
  margin-top: 40px;
  margin-bottom: 40px;
}

.lottie-animation {
  display: none;
}

.image-27 {
  object-fit: cover;
  width: 21px;
  display: block;
}

.link-block-6 {
  display: flex;
}

.div-block-34 {
  border-radius: 600px;
  display: block;
}

.collection-list-wrapper-3 {
  z-index: 30001;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: wrap;
  justify-content: center;
  width: 100%;
  display: flex;
  position: static;
}

.collection-list-4 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: wrap;
  justify-content: center;
  width: 100%;
  display: flex;
}

.collection-item-3 {
  justify-content: center;
  width: 40%;
  display: flex;
}

.lightbox-link {
  height: auto;
  margin-top: 0;
  display: block;
}

.image-28 {
  width: auto;
  height: auto;
  position: static;
  inset: 0% 0% auto;
}

.image-29 {
  object-fit: contain;
  height: 374px;
}

.div-block-35 {
  justify-content: center;
  width: auto;
  display: flex;
}

.div-block-36 {
  z-index: auto;
  display: none;
  position: absolute;
  inset: 0% 0% 0% 37%;
}

.image-30 {
  object-fit: cover;
  height: 100%;
  overflow: clip;
}

@media screen and (max-width: 991px) {
  .navbar {
    z-index: 400000;
  }

  .footer {
    padding-left: 40px;
    padding-right: 40px;
    display: none;
    position: static;
  }

  .nav-menu {
    padding-left: 50px;
    padding-right: 50px;
    transform: translate(0%, -100%);
  }

  .menu-footer {
    grid-column-gap: 13px;
    grid-row-gap: 13px;
    flex-flow: column;
    align-items: flex-start;
    width: auto;
    font-size: 12px;
    bottom: 13%;
    left: 7%;
  }

  .menu-footer-text {
    font-size: 11px;
  }

  .image-2 {
    height: 20px;
  }

  .image-3 {
    height: 22px;
  }

  .image-5 {
    height: 100vh;
  }

  .body-hero {
    height: auto;
  }

  .text-block-4 {
    padding-bottom: 45px;
    font-size: 15px;
  }

  .div-block-11 {
    margin-bottom: 30px;
  }

  .section-3-copy {
    padding-left: 80px;
    padding-right: 80px;
  }

  .div-block-10-copy {
    flex-flow: row;
    align-items: center;
  }

  .div-block-13 {
    width: 100%;
  }

  .tekst-contact {
    letter-spacing: 3px;
    font-size: 11px;
  }

  .image-8 {
    width: auto;
    height: 30%;
  }

  .section-3-copy-copy {
    padding-left: 80px;
    padding-right: 80px;
  }

  .image-8-copy {
    width: 100%;
  }

  .div-block-13-copy {
    width: 70%;
  }

  .tekst-contact-copy {
    letter-spacing: 3px;
    width: 100%;
    font-size: 11px;
  }

  .text-block-contact {
    grid-column-gap: 45px;
    grid-row-gap: 45px;
    flex-flow: column;
  }

  .image-8-copy-copy {
    width: 130px;
    height: auto;
  }

  .footer-contact {
    justify-content: space-between;
  }

  .div-block-14 {
    flex-flow: column;
    display: none;
  }

  .div-block-16 {
    justify-content: flex-start;
    align-items: flex-start;
    width: auto;
  }

  .div-block-17 {
    grid-column-gap: 38px;
    grid-row-gap: 38px;
    grid-template-columns: .5fr 1fr;
    grid-auto-flow: row;
    display: flex;
  }

  .div-block-12-copy {
    object-fit: cover;
  }

  .section-6 {
    height: 650px;
  }

  .image-11, .image-12 {
    width: auto;
    height: 20px;
  }

  .image-13 {
    object-fit: cover;
  }

  .div-block-10-copy-copy-copy {
    grid-column-gap: 45px;
    grid-row-gap: 45px;
    flex-flow: column-reverse;
  }

  .text {
    letter-spacing: 3px;
    font-size: 11px;
  }

  .project-text {
    padding-left: 80px;
    padding-right: 80px;
  }

  .footer-home {
    padding-left: 40px;
    padding-right: 40px;
  }

  .section-7 {
    display: none;
  }

  .fs-list_slider.helper {
    width: auto;
  }

  .section-9 {
    z-index: 0;
    position: relative;
  }

  .scroll-swevend {
    justify-content: center;
    align-items: flex-end;
    display: block;
    position: static;
  }

  .collection-list-wrapper-3 {
    align-content: stretch;
  }

  .collection-list-4 {
    z-index: -2;
    aspect-ratio: auto;
    position: relative;
  }

  .collection-item-3 {
    aspect-ratio: 1;
  }

  .image-29 {
    aspect-ratio: 1;
    object-fit: cover;
    height: auto;
  }

  .empty-state-3 {
    display: none;
  }

  .div-block-36 {
    left: 50%;
  }
}

@media screen and (max-width: 767px) {
  .footer {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: .5fr .25fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    place-items: center;
    width: 100%;
    display: none;
  }

  .div-block-4, .div-block-4.w--current {
    height: 30px;
  }

  .footer-text {
    align-items: center;
    height: 30px;
    font-size: 10px;
    display: flex;
  }

  .nav-menu {
    transform: translate(0%, -100%);
  }

  .menu-footer {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    bottom: 10%;
  }

  .menu-footer-text {
    font-size: 13px;
  }

  .div-block-6 {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  .image-2 {
    height: 20px;
  }

  .image-3 {
    height: 21px;
  }

  .div-block-7 {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
  }

  .section-5 {
    height: 70vh;
    padding-left: 48px;
  }

  .text-block-4 {
    letter-spacing: 3px;
    padding-bottom: 30px;
    font-size: 15px;
  }

  .section-3-copy {
    padding-left: 50px;
    padding-right: 50px;
  }

  .tekst-contact {
    letter-spacing: 2.5px;
    width: 100%;
    font-size: 12px;
  }

  .image-8 {
    vertical-align: baseline;
    height: 0;
  }

  .section-3-copy-copy {
    padding-left: 50px;
    padding-right: 50px;
  }

  .div-block-13-copy {
    width: 100%;
  }

  .tekst-contact-copy {
    letter-spacing: 2.5px;
    font-size: 12px;
  }

  .image-8-copy-copy {
    height: 100px;
  }

  .div-block-17 {
    grid-column-gap: 35px;
    grid-row-gap: 35px;
    flex-flow: column;
    display: flex;
  }

  .div-block-12-copy {
    width: 65%;
  }

  .section-6 {
    height: 50vh;
    padding-left: 48px;
  }

  .image-11 {
    height: 15px;
    line-height: 15px;
  }

  .image-12 {
    height: 15px;
  }

  .image-14 {
    object-fit: fill;
    height: 62px;
  }

  .div-block-18 {
    justify-content: flex-end;
    height: 30px;
    display: flex;
  }

  .div-block-4-copy {
    justify-content: flex-end;
  }

  .text {
    letter-spacing: 2.5px;
    font-size: 12px;
  }

  .project-text {
    padding-left: 0;
    padding-right: 0;
  }

  .footer-home {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: .5fr .25fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    place-items: center;
    width: 100%;
    display: none;
  }

  .fs-list_arrow-left {
    margin-left: 0;
  }

  .fs-list_arrow-right {
    margin-right: 0;
  }

  .div-block-30 {
    padding-left: 0;
  }

  .fs-list_arrow-left-projects {
    margin-left: 0;
  }

  .fs-list_arrow-righ-projects {
    margin-right: 0;
  }

  .fs-list_arrow-left-home {
    margin-left: 0;
  }

  .fs-list_arrow-righ-home {
    margin-right: 0;
  }

  .collection-list-wrapper-3 {
    flex-flow: column;
    width: 100%;
  }

  .collection-list-4 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
  }

  .collection-item-3 {
    width: 100%;
  }

  .image-29 {
    height: auto;
  }

  .div-block-36 {
    left: 58%;
  }
}

@media screen and (max-width: 479px) {
  .fullscreen-body {
    justify-content: center;
    align-items: center;
  }

  .footer-text {
    font-size: 13px;
  }

  .nav-menu {
    transform: translate(0%, -100%);
  }

  .menu-footer {
    flex-flow: column;
    font-size: 13px;
    inset: auto 0% 19% 14%;
  }

  .menu-footer-text {
    text-align: right;
    font-size: 10px;
  }

  .div-block-6 {
    justify-content: flex-start;
    align-items: center;
  }

  .image-2 {
    height: 17px;
    line-height: 30px;
  }

  .image-3 {
    line-height: 30px;
  }

  .image-4 {
    width: 65vw;
  }

  .section-5 {
    height: auto;
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-10 {
    grid-column-gap: 29px;
    grid-row-gap: 29px;
    flex-flow: column-reverse;
    justify-content: flex-end;
    height: auto;
  }

  .text-block-4 {
    padding-bottom: 0;
  }

  .div-block-11 {
    justify-content: flex-start;
    margin-top: 0;
    margin-bottom: 50px;
    padding-left: 40px;
  }

  .section-3-copy {
    flex-flow: column;
    padding-left: 40px;
    padding-right: 40px;
  }

  .div-block-10-copy {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .div-block-13 {
    width: 100%;
    padding-right: 0;
  }

  .tekst-contact {
    letter-spacing: 3px;
    justify-content: flex-start;
    width: auto;
    font-size: 12px;
    display: block;
  }

  .section-3-copy-copy {
    justify-content: flex-start;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
  }

  .tekst-contact-copy {
    letter-spacing: 3px;
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 12px;
    display: block;
  }

  .text-block-contact {
    justify-content: space-between;
    align-items: center;
    width: auto;
  }

  .image-8-copy-copy {
    height: 125px;
  }

  .footer-contact {
    flex-flow: column;
    margin-top: 0;
  }

  .div-block-14 {
    display: none;
  }

  .div-block-16 {
    padding-left: 30px;
    display: block;
  }

  .image-10 {
    margin-left: 30px;
  }

  .div-block-17 {
    flex-flow: column;
    align-items: flex-start;
  }

  .div-block-12-copy {
    width: 100%;
    height: auto;
    padding-left: 0;
  }

  .section-6 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
    height: auto;
    padding-left: 0;
  }

  .image-11, .image-12 {
    height: 20px;
  }

  .div-block-10-copy-copy-copy {
    justify-content: space-between;
    align-items: center;
  }

  .image-15 {
    max-width: none;
  }

  .text {
    letter-spacing: 3px;
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 12px;
    display: block;
  }

  .div-block-21 {
    height: 30vh;
  }

  .project-text {
    align-items: flex-start;
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
  }

  .div-block-23 {
    flex-flow: column-reverse;
  }

  .div-block-24 {
    width: 100%;
  }

  .collection-item-2 {
    height: auto;
  }

  .image-17 {
    width: 55px;
  }

  .slider {
    flex-flow: column-reverse;
  }

  .list-slider {
    flex-flow: column;
    height: 85vh;
  }

  .fs-list_slider.helper {
    border-radius: 0;
    justify-content: space-between;
    width: 100vw;
    height: 100%;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .fs-list_mask {
    height: 100%;
  }

  .fs-list_arrow-left {
    justify-content: flex-start;
    align-items: center;
    left: 1rem;
  }

  .fs-list_arrow {
    width: 4rem;
    height: 4rem;
  }

  .fs-list_arrow-right {
    justify-content: flex-end;
    align-items: center;
    margin-right: 0;
    right: 1rem;
  }

  .fs-list_nav {
    width: 100vw;
  }

  .section-8 {
    width: auto;
    height: auto;
    margin-top: 80px;
    overflow: hidden;
  }

  .slider-image {
    object-fit: cover;
  }

  .div-block-29 {
    margin-top: 3rem;
    padding-bottom: 2rem;
    padding-left: 30px;
    top: 0;
  }

  .div-block-30 {
    padding-left: 0;
  }

  .slide {
    width: auto;
    height: 100%;
  }

  .list-slide-projects {
    flex-flow: column-reverse;
    height: 50vh;
  }

  .fs-list_arrow-article {
    justify-content: flex-start;
    align-items: center;
    width: 3rem;
    height: 3rem;
  }

  .section-9 {
    display: none;
  }

  .list-slide-home {
    flex-flow: column-reverse;
    height: 100vh;
  }

  .image-21, .image-22 {
    width: 50px;
  }

  .image-25 {
    width: 3rem;
    height: 3rem;
  }

  .image-26 {
    width: 2.5rem;
  }

  .section-10 {
    margin-top: 0;
    padding-top: 80px;
  }

  .paragraph-contact {
    justify-content: flex-start;
    align-items: center;
    width: auto;
    height: auto;
    margin-left: 0;
    margin-right: 0;
    padding-left: 15px;
    padding-right: 12px;
  }

  .image-27 {
    width: 17px;
  }

  .collection-list-4 {
    flex-flow: column;
  }

  .collection-item-3 {
    width: 100%;
  }

  .image-29 {
    width: 100%;
    height: auto;
  }

  .div-block-36 {
    display: none;
    inset: 329px 0% 23%;
  }
}

#project-left.w-node-f0930f3a-247c-ba83-02b0-54f962cef907-e21586b3 {
  place-self: auto;
}

#w-node-_0d0fd64e-e6cf-7a00-e1f1-7f5978398eb3-3abc67c1 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Bold.ttf') format('truetype'), url('../fonts/Poppins-ExtraBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-BoldItalic.ttf') format('truetype'), url('../fonts/Poppins-ExtraBoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}